.tableOFT {
margin:0px;padding:0px;
width:100%;	
box-shadow: 10px 10px 5px #888888;
border:1px solid #000000;

-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;

-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;

-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;

-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}
.tableOFT table caption{
height: 30px;
background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	
background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
background: -o-linear-gradient(top,#005fbf,003f7f);
background-color:#005fbf;
border:0px solid #000000;
text-align:center;
border-width:0px 0px 1px 1px;
padding-top: 12.5px;
font-size:14px;
font-family:arial;
font-weight:bold;
color:#ffffff;
}
.tableOFT table{
width:100%;
height:100%;
margin:0px;padding:0px;
}.tableOFT tr:last-child td:last-child {
-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;
}
.tableOFT table tr:first-child td:first-child {
-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}
.tableOFT table tr:first-child td:last-child {
-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;
}.tableOFT tr:last-child td:first-child{
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;
}.tableOFT tr:hover td{
 
}
.tableOFT tr:nth-child(odd){ background-color: #ffffff; }		/* #aad4ff; */
.tableOFT tr:nth-child(even){ background-color:#ffffff; }
.tableOFT td{
vertical-align:middle;
border:0px solid #000000;
border-width:0px 0px 0px 0px;
text-align:left;
padding:7px;
font-size:12px;
font-family:arial;
font-weight:normal;
color:#666666;
}.tableOFT tr:last-child td{
border-width:0px 0px 1px 0px;
}.tableOFT tr td:last-child{
border-width:0px 0px 1px 0px;
}.tableOFT tr:last-child td:last-child{
border-width:0px 0px 1px 0px;
}

.tableOFT tr:first-child th{
background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	
background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
background: -o-linear-gradient(top,#005fbf,003f7f);
background-color:#005fbf;
border:0px solid #000000;
text-align:center;
border-width:0px 0px 1px 1px;
font-size:12px;
font-family:arial;
font-weight:bold;
color:#ffffff;
}
.tableOFT tr:first-child:hover td{
background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	
background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
background: -o-linear-gradient(top,#005fbf,003f7f);
background-color:#005fbf;
color: #ffffff;
}
.tableOFT tr:first-child td:first-child{
border-width:0px 0px 1px 0px;
}
.tableOFT tr:first-child td:last-child{
border-width:0px 0px 1px 0px;
}